## libdata-random-perl 0.06

=== debian/changelog ===
libdata-random-perl (0.06-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format, remove quilt framework.
  * Use debhelper 8, and tiny debian/rules.
  * Rewrite debian/copyright.
  * Bump Standards-Version to 3.9.2; remove version from perl build
    dependency.
  * Add build dependency on Test::More 0.88.
  * Mention module name in long description.
  * Activate additional tests.
  * Disable 30rand_time.patch, refresh remaining patches.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 17:42:39 +0100

libdata-random-perl (0.05-4) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467749)
    - re-arrange stamp inter-dependencies (stamp-files depending only on
      other stamp-files)
    - remove some comments and whitespace
    - don't install almost empty README any more
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.
  * debian/copyright: add upstream source location and convert to new format.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 02 Mar 2008 01:56:23 +0100

libdata-random-perl (0.05-3) unstable; urgency=low

  * Convert from dpatch to quilt
  * Add 40rand_datetime.patch to fix t/rand_datetime.t, which fails when
    returned random datetime has zero time. Closes: #441746 -- random FTBFS
  * Dropped unused dh_strip and dh_link calls
  * Drop unused OPTIMIZE="..."
  * Move dh_clean $stamp_file before the "$(MAKE) clean" call which may fail
  * Added myself to Uploaders: (and wrapped it)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Sep 2007 11:43:41 +0300

libdata-random-perl (0.05-2) unstable; urgency=medium

  * debian/patches/30rand_time.dpatch: fix test failure happening
    with a probability of about 7%. (Closes: #427188)
  * Urgency set to medium because of an RC bug fix.
  * Add alternative dependencies on libgd-gd2-noxpm-perl.

 -- Niko Tyni <ntyni@iki.fi>  Sat,  2 Jun 2007 21:27:39 +0300

libdata-random-perl (0.05-1) unstable; urgency=low

  * Initial Release (closes: #370485).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  5 Jun 2006 15:11:25 +0200
