=== debian/control ===
Source: libdata-random-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdate-calc-perl,
 libgd-gd2-perl | libgd-gd2-noxpm-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@iki.fi>,
 Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Data-Random/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-random-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-random-perl.git

Package: libdata-random-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdate-calc-perl,
 libgd-gd2-perl | libgd-gd2-noxpm-perl
Description: Perl module to generate random data
 Data::Random is a module used to generate random data. It is useful mostly
 for test programs.
