## libdata-random-perl 0.07

=== debian/changelog ===
libdata-random-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Update years of copyright for inc/Module/* and debian/*.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 19:42:21 +0200
