=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Niko Tyni <ntyni@iki.fi>,
  Damyan Ivanov <dmn@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Data-Random/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-random-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-random-perl.git
