## libdata-random-perl 0.10

=== debian/changelog ===
libdata-random-perl (0.10-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 0.10
    + rand_chars() returns a string of random characters when callid in scalar
      context

 -- Damyan Ivanov <dmn@debian.org>  Wed, 06 Nov 2013 16:46:32 +0200

libdata-random-perl (0.09-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * New upstream release.
  * Drop patch 40rand_datetime.patch; merged upstream. Also remove unused
    30rand_time.patch from source package.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 19:50:11 +0200
