=== debian/control ===
Source: libdata-random-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdate-calc-perl,
 libgd-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@iki.fi>,
 Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Data-Random
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-random-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-random-perl.git

Package: libdata-random-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdate-calc-perl,
 libgd-perl
Description: Perl module to generate random data
 Data::Random is a module used to generate random data. It is useful mostly
 for test programs.
