## libdata-random-perl 0.11

=== debian/changelog ===
libdata-random-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.11
  * Refresh 10dict_location.patch patch (offset)
  * Refresh 20man_hyphen.patch patch (offset)
  * Declare compliance with Debian policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jan 2014 14:39:22 +0100
