=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Niko Tyni <ntyni@iki.fi>,
  Damyan Ivanov <dmn@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Data-Random
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-random-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-random-perl.git
