=== debian/watch ===
version=3
https://metacpan.org/release/Data-Random   .*/Data-Random-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
