## libdata-random-perl 0.12

=== debian/changelog ===
libdata-random-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.12
  * Declare compliance with Debian Policy 3.9.6 and re-format d/control with
    cme
  * Add autopkgtest
  * Set debhelper >= 9
  * Update long description (silence lintian)
  * Update copyright upstream
  * Update dependencies based in upstream changes
  * Refresh patches

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 25 Jul 2015 13:01:33 -0300
