## libdata-random-perl 0.13

=== debian/changelog ===
libdata-random-perl (0.13-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.13.
  * Update debian/upstream/metadata.
  * Refresh patches (offset).
  * Update years of upstream and packaging copyright.
  * debian/copyright: drop stanza about removed third-party files.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.
  * Update debian/libdata-random-perl.docs. Files were moved.
    And don't install them into /usr/share/perl5 as well.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jul 2018 21:08:37 +0200
