=== debian/control ===
Source: libdata-random-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libfile-sharedir-install-perl (>= 0.06),
                     libgd-perl,
                     libtest-mocktime-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-random-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-random-perl.git
Homepage: https://metacpan.org/release/Data-Random

Package: libdata-random-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libgd-perl
Description: Perl module to generate random data
 Data::Random is a module used to generate random data. You might find it
 helpful mostly in test programs to easily generate pseudo-realistic
 distributions of data.
