## libdata-random-perl 0.14

=== debian/changelog ===
libdata-random-perl (0.14-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.14.
  * Refresh patches (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2025 01:47:41 +0200
