=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	AUTOMATED_TESTING=1 dh_auto_test

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/perl5/auto/share/dist/Data-Random/README*
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/perl5/auto/share/dist/Data-Random
