=== debian/watch ===
version=4
https://metacpan.org/release/Data-Random   .*/Data-Random-v?@ANY_VERSION@@ARCHIVE_EXT@$
